Bug 1125857 - Add libvirt-python to comps file for release
Summary: Add libvirt-python to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1116978
TreeView+ depends on / blocked
 
Reported: 2014-08-01 09:20 UTC by Eng Ops Maitai User
Modified: 2015-03-05 11:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 11:25:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 1 Daniel Mach 2014-08-05 11:00:25 UTC
libvirt-python will be pulled automatically by virt-manager

No action required from RCM.

Comment 3 Alexander Todorov 2014-11-03 12:38:04 UTC
# find -name "libvirt-python*"
./Server/source/tree/Packages/libvirt-python-1.2.8-4.el7.src.rpm
./Server/ppc64/os/Packages/libvirt-python-1.2.8-4.el7.ppc64.rpm
./Server/ppc64/debug/tree/Packages/libvirt-python-debuginfo-1.2.8-4.el7.ppc64.rpm
./Server/s390x/os/Packages/libvirt-python-1.2.8-4.el7.s390x.rpm
./Server/s390x/debug/tree/Packages/libvirt-python-debuginfo-1.2.8-4.el7.s390x.rpm
./Server/x86_64/os/Packages/libvirt-python-1.2.8-4.el7.x86_64.rpm
./Server/x86_64/debug/tree/Packages/libvirt-python-debuginfo-1.2.8-4.el7.x86_64.rpm
./Client/source/tree/Packages/libvirt-python-1.2.8-4.el7.src.rpm
./Client/x86_64/os/Packages/libvirt-python-1.2.8-4.el7.x86_64.rpm
./Client/x86_64/debug/tree/Packages/libvirt-python-debuginfo-1.2.8-4.el7.x86_64.rpm
./Workstation/source/tree/Packages/libvirt-python-1.2.8-4.el7.src.rpm
./Workstation/x86_64/os/Packages/libvirt-python-1.2.8-4.el7.x86_64.rpm
./Workstation/x86_64/debug/tree/Packages/libvirt-python-debuginfo-1.2.8-4.el7.x86_64.rpm
./ComputeNode-optional/source/tree/Packages/libvirt-python-1.2.8-4.el7.src.rpm
./ComputeNode-optional/x86_64/os/Packages/libvirt-python-1.2.8-4.el7.x86_64.rpm
./ComputeNode-optional/x86_64/debug/tree/Packages/libvirt-python-debuginfo-1.2.8-4.el7.x86_64.rpm

Comment 5 errata-xmlrpc 2015-03-05 11:25:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0524.html


Note You need to log in before you can comment on or make changes to this bug.